Subject: Re: bug#883: 23.0.60; Visiting file lets Emacs crash
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 22:14:27 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This report refers to what is now an old pretest of Emacs 23.1.
There's no backtrace and we cannot do anything with the info provided.
If you still see the problem in the latest release, 23.3, please reply
and the report can be reopened.